

# 视频会议地址
# VITE_METTING_JK_URL="https://jk.qyzhjy.com/MettingJK.shtml"
VITE_METTING_JK_URL="https://socket.qyzhjy.com/JKList/MettingJK.shtml"

# 实时字幕地址
# VITE_TEACHERCONTROL_JK_URL="https://jk.qyzhjy.com/TeacherControl_bak.shtml"
VITE_TEACHERCONTROL_JK_URL="https://socket.qyzhjy.com/JKList/TeacherControl_bak.shtml"


# 会议专用请求地址
# VITE_MEETING_BASE_URL="http://172.16.10.135:4001"
VITE_MEETING_BASE_URL="http://127.0.0.1:4001"

# 会议专用地址
# VITE_MEETING_WEBSOCKET_BASE_URL="ws://172.16.10.135:4001"
VITE_MEETING_WEBSOCKET_BASE_URL="ws://127.0.0.1:4001"

# 上传地址
VITE_BASE_UPLOAD_URL="https://api.qyzhjy.com"

# 请求接口 陈龙
# VITE_BASE_URL="http://172.16.10.133:8080"
# 请求接口 测试服务器
# VITE_BASE_URL="http://192.168.20.150:8080"
VITE_BASE_URL="https://api.qyzhjy.com"
# VITE_BASE_URL="https://frp.qyzhjy.com:40443"

